<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<EevisionKeyboardDevice>
	<Label name="text_test" float="true" pos="0,0" width="0" height="0" resourcetext="true" visible="false"/>
	<HorizontalLayout name="kb_device">
		<!--配置文件控件-->
		<DeviceProfileUI width="190" padding="18,0,0,0"/>
		<!--设备功能切换区域-->
		<TabLayout name="device_function_switch" width="766" height="510" padding="8,74,0,0" vscrollbar="false">		
			<VerticalLayout width="766" height="488">
				<!-- 上  -->
				<AudioRecord name="audiotest" height="306" width="766"  visible="false" bkcolor="#00ffffff"/>
			
				<HorizontalLayout height="306" bkcolor="#00ffffff" visible="true" >
					<SelectPanel name="keyboard_device_key_light" bkimage="file='kb/KbKey_normal.png' dest='0,0,673,218'" width="673"height="218" padding="40,50,0,0">

		<DeviceKeyButton name="key_105" style="k_btn_style" pos="93,172,0,0" width="37" height="30"
		userdata="light_105" tooltip="Ctrl" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/105.png'" keysetimage="file='Kb/keyset/105.png'"
		normalimage="file='Kb/kbKey_normal.png' source='93,172,130,202'"
		hotimage="file='Kb/kbKey_over.png' source='93,172,130,202'"
		pushedimage="file='Kb/kbKey_down.png' source='93,172,130,202'"
		disabledimage="file='Kb/kbKey_disable.png' source='93,172,130,202'"/>

	<DeviceKeyButton name="key_106" style="k_btn_style" pos="131,174,0,0" width="35" height="28"
		userdata="light_106" tooltip="Win" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/106.png'" keysetimage="file='Kb/keyset/106.png'"
		normalimage="file='Kb/kbKey_normal.png' source='131,174,166,202'"
		hotimage="file='Kb/kbKey_over.png' source='131,174,166,202'"
		pushedimage="file='Kb/kbKey_down.png' source='131,174,166,202'"
		disabledimage="file='Kb/kbKey_disable.png' source='131,174,166,202'"/>

	<DeviceKeyButton name="key_107" style="k_btn_style" pos="167,174,0,0" width="37" height="28"
		userdata="light_107" tooltip="Alt" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/107.png'" keysetimage="file='Kb/keyset/107.png'"
		normalimage="file='Kb/kbKey_normal.png' source='167,174,204,202'"
		hotimage="file='Kb/kbKey_over.png' source='167,174,204,202'"
		pushedimage="file='Kb/kbKey_down.png' source='167,174,204,202'"
		disabledimage="file='Kb/kbKey_disable.png' source='167,174,204,202'"/>

	<DeviceKeyButton name="key_112" style="k_btn_style" pos="447,174,0,0" width="32" height="28"
		userdata="light_112" tooltip="Right Ctrl" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/112.png'" keysetimage="file='Kb/keyset/112.png'"
		normalimage="file='Kb/kbKey_normal.png' source='447,174,479,202'"
		hotimage="file='Kb/kbKey_over.png' source='447,174,479,202'"
		pushedimage="file='Kb/kbKey_down.png' source='447,174,479,202'"
		disabledimage="file='Kb/kbKey_disable.png' source='447,174,479,202'"/>

	<DeviceKeyButton name="key_110" style="k_btn_style" pos="419,174,0,0" width="30" height="28"
		userdata="light_110" tooltip="Fn" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/110.png'" keysetimage="file='Kb/keyset/110.png'"
		normalimage="file='Kb/kbKey_normal.png' source='419,174,449,202'"
		hotimage="file='Kb/kbKey_over.png' source='419,174,449,202'"
		pushedimage="file='Kb/kbKey_down.png' source='419,174,449,202'"
		disabledimage="file='Kb/kbKey_disable.png' source='419,174,449,202'"/>

	<DeviceKeyButton name="key_109" style="k_btn_style" pos="390,174,0,0" width="27" height="28"
		userdata="light_109" tooltip="Right Alt" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/109.png'" keysetimage="file='Kb/keyset/109.png'"
		normalimage="file='Kb/kbKey_normal.png' source='390,174,417,202'"
		hotimage="file='Kb/kbKey_over.png' source='390,174,417,202'"
		pushedimage="file='Kb/kbKey_down.png' source='390,174,417,202'"
		disabledimage="file='Kb/kbKey_disable.png' source='390,174,417,202'"/>

	<DeviceKeyButton name="key_108" style="k_btn_style" pos="205,174,0,0" width="183" height="28"
		userdata="light_108" tooltip="Space" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/108.png'" keysetimage="file='Kb/keyset/108.png'"
		normalimage="file='Kb/kbKey_normal.png' source='205,174,388,202'"
		hotimage="file='Kb/kbKey_over.png' source='205,174,388,202'"
		pushedimage="file='Kb/kbKey_down.png' source='205,174,388,202'"
		disabledimage="file='Kb/kbKey_disable.png' source='205,174,388,202'"/>

	<DeviceKeyButton name="key_113" style="k_btn_style" pos="485,178,0,0" width="29" height="32"
		userdata="light_113" tooltip="Left" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/113.png'" keysetimage="file='Kb/keyset/113.png'"
		normalimage="file='Kb/kbKey_normal.png' source='485,178,514,210'"
		hotimage="file='Kb/kbKey_over.png' source='485,178,514,210'"
		pushedimage="file='Kb/kbKey_down.png' source='485,178,514,210'"
		disabledimage="file='Kb/kbKey_disable.png' source='485,178,514,210'"/>

	<DeviceKeyButton name="key_114" style="k_btn_style" pos="515,181,0,0" width="28" height="29"
		userdata="light_114" tooltip="Down" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/114.png'" keysetimage="file='Kb/keyset/114.png'"
		normalimage="file='Kb/kbKey_normal.png' source='515,181,543,210'"
		hotimage="file='Kb/kbKey_over.png' source='515,181,543,210'"
		pushedimage="file='Kb/kbKey_down.png' source='515,181,543,210'"
		disabledimage="file='Kb/kbKey_disable.png' source='515,181,543,210'"/>

	<DeviceKeyButton name="key_115" style="k_btn_style" pos="544,178,0,0" width="29" height="33"
		userdata="light_115" tooltip="Right" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/115.png'" keysetimage="file='Kb/keyset/115.png'"
		normalimage="file='Kb/kbKey_normal.png' source='544,178,573,211'"
		hotimage="file='Kb/kbKey_over.png' source='544,178,573,211'"
		pushedimage="file='Kb/kbKey_down.png' source='544,178,573,211'"
		disabledimage="file='Kb/kbKey_disable.png' source='544,178,573,211'"/>

	<DeviceKeyButton name="key_84" style="k_btn_style" pos="93,144,0,0" width="65" height="28"
		userdata="light_84" tooltip="Shift" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/84.png'" keysetimage="file='Kb/keyset/84.png'"
		normalimage="file='Kb/kbKey_normal.png' source='93,144,158,172'"
		hotimage="file='Kb/kbKey_over.png' source='93,144,158,172'"
		pushedimage="file='Kb/kbKey_down.png' source='93,144,158,172'"
		disabledimage="file='Kb/kbKey_disable.png' source='93,144,158,172'"/>

	<DeviceKeyButton name="key_85" style="k_btn_style" pos="161,144,0,0" width="29" height="30"
		userdata="light_85" tooltip="Z" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/85.png'" keysetimage="file='Kb/keyset/85.png'"
		normalimage="file='Kb/kbKey_normal.png' source='161,144,190,174'"
		hotimage="file='Kb/kbKey_over.png' source='161,144,190,174'"
		pushedimage="file='Kb/kbKey_down.png' source='161,144,190,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='161,144,190,174'"/>

	<DeviceKeyButton name="key_86" style="k_btn_style" pos="191,143,0,0" width="28" height="31"
		userdata="light_86" tooltip="X" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/86.png'" keysetimage="file='Kb/keyset/86.png'"
		normalimage="file='Kb/kbKey_normal.png' source='191,143,219,174'"
		hotimage="file='Kb/kbKey_over.png' source='191,143,219,174'"
		pushedimage="file='Kb/kbKey_down.png' source='191,143,219,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='191,143,219,174'"/>

	<DeviceKeyButton name="key_87" style="k_btn_style" pos="219,143,0,0" width="29" height="31"
		userdata="light_87" tooltip="C" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/87.png'" keysetimage="file='Kb/keyset/87.png'"
		normalimage="file='Kb/kbKey_normal.png' source='219,143,248,174'"
		hotimage="file='Kb/kbKey_over.png' source='219,143,248,174'"
		pushedimage="file='Kb/kbKey_down.png' source='219,143,248,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='219,143,248,174'"/>

	<DeviceKeyButton name="key_88" style="k_btn_style" pos="249,144,0,0" width="31" height="30"
		userdata="light_88" tooltip="V" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/88.png'" keysetimage="file='Kb/keyset/88.png'"
		normalimage="file='Kb/kbKey_normal.png' source='249,144,280,174'"
		hotimage="file='Kb/kbKey_over.png' source='249,144,280,174'"
		pushedimage="file='Kb/kbKey_down.png' source='249,144,280,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='249,144,280,174'"/>

	<DeviceKeyButton name="key_89" style="k_btn_style" pos="280,143,0,0" width="26" height="30"
		userdata="light_89" tooltip="B" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/89.png'" keysetimage="file='Kb/keyset/89.png'"
		normalimage="file='Kb/kbKey_normal.png' source='280,143,306,173'"
		hotimage="file='Kb/kbKey_over.png' source='280,143,306,173'"
		pushedimage="file='Kb/kbKey_down.png' source='280,143,306,173'"
		disabledimage="file='Kb/kbKey_disable.png' source='280,143,306,173'"/>

	<DeviceKeyButton name="key_90" style="k_btn_style" pos="308,144,0,0" width="28" height="30"
		userdata="light_90" tooltip="N" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/90.png'" keysetimage="file='Kb/keyset/90.png'"
		normalimage="file='Kb/kbKey_normal.png' source='308,144,336,174'"
		hotimage="file='Kb/kbKey_over.png' source='308,144,336,174'"
		pushedimage="file='Kb/kbKey_down.png' source='308,144,336,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='308,144,336,174'"/>

	<DeviceKeyButton name="key_91" style="k_btn_style" pos="337,143,0,0" width="30" height="31"
		userdata="light_91" tooltip="M" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/91.png'" keysetimage="file='Kb/keyset/91.png'"
		normalimage="file='Kb/kbKey_normal.png' source='337,143,367,174'"
		hotimage="file='Kb/kbKey_over.png' source='337,143,367,174'"
		pushedimage="file='Kb/kbKey_down.png' source='337,143,367,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='337,143,367,174'"/>

	<DeviceKeyButton name="key_92" style="k_btn_style" pos="367,144,0,0" width="29" height="30"
		userdata="light_92" tooltip="," usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/92.png'" keysetimage="file='Kb/keyset/92.png'"
		normalimage="file='Kb/kbKey_normal.png' source='367,144,396,174'"
		hotimage="file='Kb/kbKey_over.png' source='367,144,396,174'"
		pushedimage="file='Kb/kbKey_down.png' source='367,144,396,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='367,144,396,174'"/>

	<DeviceKeyButton name="key_93" style="k_btn_style" pos="396,144,0,0" width="30" height="30"
		userdata="light_93" tooltip="." usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/93.png'" keysetimage="file='Kb/keyset/93.png'"
		normalimage="file='Kb/kbKey_normal.png' source='396,144,426,174'"
		hotimage="file='Kb/kbKey_over.png' source='396,144,426,174'"
		pushedimage="file='Kb/kbKey_down.png' source='396,144,426,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='396,144,426,174'"/>

	<DeviceKeyButton name="key_94" style="k_btn_style" pos="428,143,0,0" width="26" height="31"
		userdata="light_94" tooltip="/" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/94.png'" keysetimage="file='Kb/keyset/94.png'"
		normalimage="file='Kb/kbKey_normal.png' source='428,143,454,174'"
		hotimage="file='Kb/kbKey_over.png' source='428,143,454,174'"
		pushedimage="file='Kb/kbKey_down.png' source='428,143,454,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='428,143,454,174'"/>

	<DeviceKeyButton name="key_95" style="k_btn_style" pos="456,143,0,0" width="52" height="31"
		userdata="light_95" tooltip="Rightshift" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/95.png'" keysetimage="file='Kb/keyset/95.png'"
		normalimage="file='Kb/kbKey_normal.png' source='456,143,508,174'"
		hotimage="file='Kb/kbKey_over.png' source='456,143,508,174'"
		pushedimage="file='Kb/kbKey_down.png' source='456,143,508,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='456,143,508,174'"/>

	<DeviceKeyButton name="key_96" style="k_btn_style" pos="514,151,0,0" width="29" height="27"
		userdata="light_96" tooltip="Up" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/96.png'" keysetimage="file='Kb/keyset/96.png'"
		normalimage="file='Kb/kbKey_normal.png' source='514,151,543,178'"
		hotimage="file='Kb/kbKey_over.png' source='514,151,543,178'"
		pushedimage="file='Kb/kbKey_down.png' source='514,151,543,178'"
		disabledimage="file='Kb/kbKey_disable.png' source='514,151,543,178'"/>

	<DeviceKeyButton name="key_63" style="k_btn_style" pos="93,113,0,0" width="51" height="29"
		userdata="light_63" tooltip="CapsLock" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/63.png'" keysetimage="file='Kb/keyset/63.png'"
		normalimage="file='Kb/kbKey_normal.png' source='93,113,144,142'"
		hotimage="file='Kb/kbKey_over.png' source='93,113,144,142'"
		pushedimage="file='Kb/kbKey_down.png' source='93,113,144,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='93,113,144,142'"/>

	<DeviceKeyButton name="key_64" style="k_btn_style" pos="145,113,0,0" width="30" height="29"
		userdata="light_64" tooltip="A" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/64.png'" keysetimage="file='Kb/keyset/64.png'"
		normalimage="file='Kb/kbKey_normal.png' source='145,113,175,142'"
		hotimage="file='Kb/kbKey_over.png' source='145,113,175,142'"
		pushedimage="file='Kb/kbKey_down.png' source='145,113,175,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='145,113,175,142'"/>

	<DeviceKeyButton name="key_65" style="k_btn_style" pos="175,113,0,0" width="29" height="29"
		userdata="light_65" tooltip="S" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/65.png'" keysetimage="file='Kb/keyset/65.png'"
		normalimage="file='Kb/kbKey_normal.png' source='175,113,204,142'"
		hotimage="file='Kb/kbKey_over.png' source='175,113,204,142'"
		pushedimage="file='Kb/kbKey_down.png' source='175,113,204,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='175,113,204,142'"/>

	<DeviceKeyButton name="key_66" style="k_btn_style" pos="204,113,0,0" width="30" height="29"
		userdata="light_66" tooltip="D" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/66.png'" keysetimage="file='Kb/keyset/66.png'"
		normalimage="file='Kb/kbKey_normal.png' source='204,113,234,142'"
		hotimage="file='Kb/kbKey_over.png' source='204,113,234,142'"
		pushedimage="file='Kb/kbKey_down.png' source='204,113,234,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='204,113,234,142'"/>

	<DeviceKeyButton name="key_67" style="k_btn_style" pos="234,113,0,0" width="30" height="29"
		userdata="light_67" tooltip="F" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/67.png'" keysetimage="file='Kb/keyset/67.png'"
		normalimage="file='Kb/kbKey_normal.png' source='234,113,264,142'"
		hotimage="file='Kb/kbKey_over.png' source='234,113,264,142'"
		pushedimage="file='Kb/kbKey_down.png' source='234,113,264,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='234,113,264,142'"/>

	<DeviceKeyButton name="key_68" style="k_btn_style" pos="264,114,0,0" width="31" height="28"
		userdata="light_68" tooltip="G" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/68.png'" keysetimage="file='Kb/keyset/68.png'"
		normalimage="file='Kb/kbKey_normal.png' source='264,114,295,142'"
		hotimage="file='Kb/kbKey_over.png' source='264,114,295,142'"
		pushedimage="file='Kb/kbKey_down.png' source='264,114,295,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='264,114,295,142'"/>

	<DeviceKeyButton name="key_69" style="k_btn_style" pos="295,114,0,0" width="27" height="28"
		userdata="light_69" tooltip="H" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/69.png'" keysetimage="file='Kb/keyset/69.png'"
		normalimage="file='Kb/kbKey_normal.png' source='295,114,322,142'"
		hotimage="file='Kb/kbKey_over.png' source='295,114,322,142'"
		pushedimage="file='Kb/kbKey_down.png' source='295,114,322,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='295,114,322,142'"/>

	<DeviceKeyButton name="key_70" style="k_btn_style" pos="323,114,0,0" width="30" height="28"
		userdata="light_70" tooltip="J" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/70.png'" keysetimage="file='Kb/keyset/70.png'"
		normalimage="file='Kb/kbKey_normal.png' source='323,114,353,142'"
		hotimage="file='Kb/kbKey_over.png' source='323,114,353,142'"
		pushedimage="file='Kb/kbKey_down.png' source='323,114,353,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='323,114,353,142'"/>

	<DeviceKeyButton name="key_71" style="k_btn_style" pos="353,113,0,0" width="29" height="29"
		userdata="light_71" tooltip="K" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/71.png'" keysetimage="file='Kb/keyset/71.png'"
		normalimage="file='Kb/kbKey_normal.png' source='353,113,382,142'"
		hotimage="file='Kb/kbKey_over.png' source='353,113,382,142'"
		pushedimage="file='Kb/kbKey_down.png' source='353,113,382,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='353,113,382,142'"/>

	<DeviceKeyButton name="key_72" style="k_btn_style" pos="381,113,0,0" width="29" height="29"
		userdata="light_72" tooltip="L" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/72.png'" keysetimage="file='Kb/keyset/72.png'"
		normalimage="file='Kb/kbKey_normal.png' source='381,113,410,142'"
		hotimage="file='Kb/kbKey_over.png' source='381,113,410,142'"
		pushedimage="file='Kb/kbKey_down.png' source='381,113,410,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='381,113,410,142'"/>

	<DeviceKeyButton name="key_73" style="k_btn_style" pos="411,111,0,0" width="30" height="31"
		userdata="light_73" tooltip=";" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/73.png'" keysetimage="file='Kb/keyset/73.png'"
		normalimage="file='Kb/kbKey_normal.png' source='411,111,441,142'"
		hotimage="file='Kb/kbKey_over.png' source='411,111,441,142'"
		pushedimage="file='Kb/kbKey_down.png' source='411,111,441,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='411,111,441,142'"/>

	<DeviceKeyButton name="key_74" style="k_btn_style" pos="441,112,0,0" width="29" height="30"
		userdata="light_74" tooltip="'" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/74.png'" keysetimage="file='Kb/keyset/74.png'"
		normalimage="file='Kb/kbKey_normal.png' source='441,112,470,142'"
		hotimage="file='Kb/kbKey_over.png' source='441,112,470,142'"
		pushedimage="file='Kb/kbKey_down.png' source='441,112,470,142'"
		disabledimage="file='Kb/kbKey_disable.png' source='441,112,470,142'"/>

	<DeviceKeyButton name="key_75" style="k_btn_style" pos="471,114,0,0" width="63" height="29"
		userdata="light_75" tooltip="Enter" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/75.png'" keysetimage="file='Kb/keyset/75.png'"
		normalimage="file='Kb/kbKey_normal.png' source='471,114,534,143'"
		hotimage="file='Kb/kbKey_over.png' source='471,114,534,143'"
		pushedimage="file='Kb/kbKey_down.png' source='471,114,534,143'"
		disabledimage="file='Kb/kbKey_disable.png' source='471,114,534,143'"/>

	<DeviceKeyButton name="key_42" style="k_btn_style" pos="95,83,0,0" width="42" height="30"
		userdata="light_42" tooltip="Tab" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/42.png'" keysetimage="file='Kb/keyset/42.png'"
		normalimage="file='Kb/kbKey_normal.png' source='95,83,137,113'"
		hotimage="file='Kb/kbKey_over.png' source='95,83,137,113'"
		pushedimage="file='Kb/kbKey_down.png' source='95,83,137,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='95,83,137,113'"/>

	<DeviceKeyButton name="key_43" style="k_btn_style" pos="138,83,0,0" width="27" height="30"
		userdata="light_43" tooltip="Q" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/43.png'" keysetimage="file='Kb/keyset/43.png'"
		normalimage="file='Kb/kbKey_normal.png' source='138,83,165,113'"
		hotimage="file='Kb/kbKey_over.png' source='138,83,165,113'"
		pushedimage="file='Kb/kbKey_down.png' source='138,83,165,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='138,83,165,113'"/>

	<DeviceKeyButton name="key_44" style="k_btn_style" pos="167,83,0,0" width="29" height="29"
		userdata="light_44" tooltip="W" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/44.png'" keysetimage="file='Kb/keyset/44.png'"
		normalimage="file='Kb/kbKey_normal.png' source='167,83,196,112'"
		hotimage="file='Kb/kbKey_over.png' source='167,83,196,112'"
		pushedimage="file='Kb/kbKey_down.png' source='167,83,196,112'"
		disabledimage="file='Kb/kbKey_disable.png' source='167,83,196,112'"/>

	<DeviceKeyButton name="key_45" style="k_btn_style" pos="197,83,0,0" width="28" height="30"
		userdata="light_45" tooltip="E" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/45.png'" keysetimage="file='Kb/keyset/45.png'"
		normalimage="file='Kb/kbKey_normal.png' source='197,83,225,113'"
		hotimage="file='Kb/kbKey_over.png' source='197,83,225,113'"
		pushedimage="file='Kb/kbKey_down.png' source='197,83,225,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='197,83,225,113'"/>

	<DeviceKeyButton name="key_46" style="k_btn_style" pos="226,83,0,0" width="29" height="32"
		userdata="light_46" tooltip="R" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/46.png'" keysetimage="file='Kb/keyset/46.png'"
		normalimage="file='Kb/kbKey_normal.png' source='226,83,255,115'"
		hotimage="file='Kb/kbKey_over.png' source='226,83,255,115'"
		pushedimage="file='Kb/kbKey_down.png' source='226,83,255,115'"
		disabledimage="file='Kb/kbKey_disable.png' source='226,83,255,115'"/>

	<DeviceKeyButton name="key_47" style="k_btn_style" pos="257,83,0,0" width="28" height="31"
		userdata="light_47" tooltip="T" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/47.png'" keysetimage="file='Kb/keyset/47.png'"
		normalimage="file='Kb/kbKey_normal.png' source='257,83,285,114'"
		hotimage="file='Kb/kbKey_over.png' source='257,83,285,114'"
		pushedimage="file='Kb/kbKey_down.png' source='257,83,285,114'"
		disabledimage="file='Kb/kbKey_disable.png' source='257,83,285,114'"/>

	<DeviceKeyButton name="key_48" style="k_btn_style" pos="286,84,0,0" width="27" height="29"
		userdata="light_48" tooltip="Y" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/48.png'" keysetimage="file='Kb/keyset/48.png'"
		normalimage="file='Kb/kbKey_normal.png' source='286,84,313,113'"
		hotimage="file='Kb/kbKey_over.png' source='286,84,313,113'"
		pushedimage="file='Kb/kbKey_down.png' source='286,84,313,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='286,84,313,113'"/>

	<DeviceKeyButton name="key_49" style="k_btn_style" pos="316,83,0,0" width="28" height="31"
		userdata="light_49" tooltip="U" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/49.png'" keysetimage="file='Kb/keyset/49.png'"
		normalimage="file='Kb/kbKey_normal.png' source='316,83,344,114'"
		hotimage="file='Kb/kbKey_over.png' source='316,83,344,114'"
		pushedimage="file='Kb/kbKey_down.png' source='316,83,344,114'"
		disabledimage="file='Kb/kbKey_disable.png' source='316,83,344,114'"/>

	<DeviceKeyButton name="key_50" style="k_btn_style" pos="346,83,0,0" width="28" height="30"
		userdata="light_50" tooltip="I" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/50.png'" keysetimage="file='Kb/keyset/50.png'"
		normalimage="file='Kb/kbKey_normal.png' source='346,83,374,113'"
		hotimage="file='Kb/kbKey_over.png' source='346,83,374,113'"
		pushedimage="file='Kb/kbKey_down.png' source='346,83,374,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='346,83,374,113'"/>

	<DeviceKeyButton name="key_51" style="k_btn_style" pos="375,83,0,0" width="28" height="29"
		userdata="light_51" tooltip="O" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/51.png'" keysetimage="file='Kb/keyset/51.png'"
		normalimage="file='Kb/kbKey_normal.png' source='375,83,403,112'"
		hotimage="file='Kb/kbKey_over.png' source='375,83,403,112'"
		pushedimage="file='Kb/kbKey_down.png' source='375,83,403,112'"
		disabledimage="file='Kb/kbKey_disable.png' source='375,83,403,112'"/>

	<DeviceKeyButton name="key_52" style="k_btn_style" pos="405,83,0,0" width="28" height="30"
		userdata="light_52" tooltip="P" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/52.png'" keysetimage="file='Kb/keyset/52.png'"
		normalimage="file='Kb/kbKey_normal.png' source='405,83,433,113'"
		hotimage="file='Kb/kbKey_over.png' source='405,83,433,113'"
		pushedimage="file='Kb/kbKey_down.png' source='405,83,433,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='405,83,433,113'"/>

	<DeviceKeyButton name="key_53" style="k_btn_style" pos="435,83,0,0" width="28" height="30"
		userdata="light_53" tooltip="[" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/53.png'" keysetimage="file='Kb/keyset/53.png'"
		normalimage="file='Kb/kbKey_normal.png' source='435,83,463,113'"
		hotimage="file='Kb/kbKey_over.png' source='435,83,463,113'"
		pushedimage="file='Kb/kbKey_down.png' source='435,83,463,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='435,83,463,113'"/>

	<DeviceKeyButton name="key_54" style="k_btn_style" pos="464,82,0,0" width="27" height="31"
		userdata="light_54" tooltip="]" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/54.png'" keysetimage="file='Kb/keyset/54.png'"
		normalimage="file='Kb/kbKey_normal.png' source='464,82,491,113'"
		hotimage="file='Kb/kbKey_over.png' source='464,82,491,113'"
		pushedimage="file='Kb/kbKey_down.png' source='464,82,491,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='464,82,491,113'"/>

	<DeviceKeyButton name="key_55" style="k_btn_style" pos="492,84,0,0" width="42" height="28"
		userdata="light_55" tooltip="\\" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/55.png'" keysetimage="file='Kb/keyset/55.png'"
		normalimage="file='Kb/kbKey_normal.png' source='492,84,534,112'"
		hotimage="file='Kb/kbKey_over.png' source='492,84,534,112'"
		pushedimage="file='Kb/kbKey_down.png' source='492,84,534,112'"
		disabledimage="file='Kb/kbKey_disable.png' source='492,84,534,112'"/>

	<DeviceKeyButton name="key_56" style="k_btn_style" pos="552,53,0,0" width="27" height="30"
		userdata="light_56" tooltip="Delete" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/56.png'" keysetimage="file='Kb/keyset/56.png'"
		normalimage="file='Kb/kbKey_normal.png' source='552,53,579,83'"
		hotimage="file='Kb/kbKey_over.png' source='552,53,579,83'"
		pushedimage="file='Kb/kbKey_down.png' source='552,53,579,83'"
		disabledimage="file='Kb/kbKey_disable.png' source='552,53,579,83'"/>

	<DeviceKeyButton name="key_57" style="k_btn_style" pos="552,144,0,0" width="27" height="30"
		userdata="light_57" tooltip="End" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/57.png'" keysetimage="file='Kb/keyset/57.png'"
		normalimage="file='Kb/kbKey_normal.png' source='552,144,579,174'"
		hotimage="file='Kb/kbKey_over.png' source='552,144,579,174'"
		pushedimage="file='Kb/kbKey_down.png' source='552,144,579,174'"
		disabledimage="file='Kb/kbKey_disable.png' source='552,144,579,174'"/>

	<DeviceKeyButton name="key_58" style="k_btn_style" pos="552,113,0,0" width="27" height="30"
		userdata="light_58" tooltip="PageDown" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/58.png'" keysetimage="file='Kb/keyset/58.png'"
		normalimage="file='Kb/kbKey_normal.png' source='552,113,579,143'"
		hotimage="file='Kb/kbKey_over.png' source='552,113,579,143'"
		pushedimage="file='Kb/kbKey_down.png' source='552,113,579,143'"
		disabledimage="file='Kb/kbKey_disable.png' source='552,113,579,143'"/>

	<DeviceKeyButton name="key_21" style="k_btn_style" pos="93,52,0,0" width="29" height="31"
		userdata="light_21" tooltip="`" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/21.png'" keysetimage="file='Kb/keyset/21.png'"
		normalimage="file='Kb/kbKey_normal.png' source='93,52,122,83'"
		hotimage="file='Kb/kbKey_over.png' source='93,52,122,83'"
		pushedimage="file='Kb/kbKey_down.png' source='93,52,122,83'"
		disabledimage="file='Kb/kbKey_disable.png' source='93,52,122,83'"/>

	<DeviceKeyButton name="key_22" style="k_btn_style" pos="123,52,0,0" width="27" height="31"
		userdata="light_22" tooltip="1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/22.png'" keysetimage="file='Kb/keyset/22.png'"
		normalimage="file='Kb/kbKey_normal.png' source='123,52,150,83'"
		hotimage="file='Kb/kbKey_over.png' source='123,52,150,83'"
		pushedimage="file='Kb/kbKey_down.png' source='123,52,150,83'"
		disabledimage="file='Kb/kbKey_disable.png' source='123,52,150,83'"/>

	<DeviceKeyButton name="key_23" style="k_btn_style" pos="151,52,0,0" width="31" height="31"
		userdata="light_23" tooltip="2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/23.png'" keysetimage="file='Kb/keyset/23.png'"
		normalimage="file='Kb/kbKey_normal.png' source='151,52,182,83'"
		hotimage="file='Kb/kbKey_over.png' source='151,52,182,83'"
		pushedimage="file='Kb/kbKey_down.png' source='151,52,182,83'"
		disabledimage="file='Kb/kbKey_disable.png' source='151,52,182,83'"/>

	<DeviceKeyButton name="key_24" style="k_btn_style" pos="183,52,0,0" width="26" height="30"
		userdata="light_24" tooltip="3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/24.png'" keysetimage="file='Kb/keyset/24.png'"
		normalimage="file='Kb/kbKey_normal.png' source='183,52,209,82'"
		hotimage="file='Kb/kbKey_over.png' source='183,52,209,82'"
		pushedimage="file='Kb/kbKey_down.png' source='183,52,209,82'"
		disabledimage="file='Kb/kbKey_disable.png' source='183,52,209,82'"/>

	<DeviceKeyButton name="key_25" style="k_btn_style" pos="211,52,0,0" width="29" height="30"
		userdata="light_25" tooltip="4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/25.png'" keysetimage="file='Kb/keyset/25.png'"
		normalimage="file='Kb/kbKey_normal.png' source='211,52,240,82'"
		hotimage="file='Kb/kbKey_over.png' source='211,52,240,82'"
		pushedimage="file='Kb/kbKey_down.png' source='211,52,240,82'"
		disabledimage="file='Kb/kbKey_disable.png' source='211,52,240,82'"/>

	<DeviceKeyButton name="key_26" style="k_btn_style" pos="241,53,0,0" width="28" height="30"
		userdata="light_26" tooltip="5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/26.png'" keysetimage="file='Kb/keyset/26.png'"
		normalimage="file='Kb/kbKey_normal.png' source='241,53,269,83'"
		hotimage="file='Kb/kbKey_over.png' source='241,53,269,83'"
		pushedimage="file='Kb/kbKey_down.png' source='241,53,269,83'"
		disabledimage="file='Kb/kbKey_disable.png' source='241,53,269,83'"/>

	<DeviceKeyButton name="key_27" style="k_btn_style" pos="270,53,0,0" width="29" height="29"
		userdata="light_27" tooltip="6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/27.png'" keysetimage="file='Kb/keyset/27.png'"
		normalimage="file='Kb/kbKey_normal.png' source='270,53,299,82'"
		hotimage="file='Kb/kbKey_over.png' source='270,53,299,82'"
		pushedimage="file='Kb/kbKey_down.png' source='270,53,299,82'"
		disabledimage="file='Kb/kbKey_disable.png' source='270,53,299,82'"/>

	<DeviceKeyButton name="key_28" style="k_btn_style" pos="299,52,0,0" width="30" height="31"
		userdata="light_28" tooltip="7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/28.png'" keysetimage="file='Kb/keyset/28.png'"
		normalimage="file='Kb/kbKey_normal.png' source='299,52,329,83'"
		hotimage="file='Kb/kbKey_over.png' source='299,52,329,83'"
		pushedimage="file='Kb/kbKey_down.png' source='299,52,329,83'"
		disabledimage="file='Kb/kbKey_disable.png' source='299,52,329,83'"/>

	<DeviceKeyButton name="key_29" style="k_btn_style" pos="329,53,0,0" width="30" height="29"
		userdata="light_29" tooltip="8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/29.png'" keysetimage="file='Kb/keyset/29.png'"
		normalimage="file='Kb/kbKey_normal.png' source='329,53,359,82'"
		hotimage="file='Kb/kbKey_over.png' source='329,53,359,82'"
		pushedimage="file='Kb/kbKey_down.png' source='329,53,359,82'"
		disabledimage="file='Kb/kbKey_disable.png' source='329,53,359,82'"/>

	<DeviceKeyButton name="key_30" style="k_btn_style" pos="360,52,0,0" width="28" height="30"
		userdata="light_30" tooltip="9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/30.png'" keysetimage="file='Kb/keyset/30.png'"
		normalimage="file='Kb/kbKey_normal.png' source='360,52,388,82'"
		hotimage="file='Kb/kbKey_over.png' source='360,52,388,82'"
		pushedimage="file='Kb/kbKey_down.png' source='360,52,388,82'"
		disabledimage="file='Kb/kbKey_disable.png' source='360,52,388,82'"/>

	<DeviceKeyButton name="key_31" style="k_btn_style" pos="389,52,0,0" width="29" height="30"
		userdata="light_31" tooltip="0" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/31.png'" keysetimage="file='Kb/keyset/31.png'"
		normalimage="file='Kb/kbKey_normal.png' source='389,52,418,82'"
		hotimage="file='Kb/kbKey_over.png' source='389,52,418,82'"
		pushedimage="file='Kb/kbKey_down.png' source='389,52,418,82'"
		disabledimage="file='Kb/kbKey_disable.png' source='389,52,418,82'"/>

	<DeviceKeyButton name="key_32" style="k_btn_style" pos="419,52,0,0" width="28" height="30"
		userdata="light_32" tooltip="-" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/32.png'" keysetimage="file='Kb/keyset/32.png'"
		normalimage="file='Kb/kbKey_normal.png' source='419,52,447,82'"
		hotimage="file='Kb/kbKey_over.png' source='419,52,447,82'"
		pushedimage="file='Kb/kbKey_down.png' source='419,52,447,82'"
		disabledimage="file='Kb/kbKey_disable.png' source='419,52,447,82'"/>

	<DeviceKeyButton name="key_33" style="k_btn_style" pos="448,54,0,0" width="30" height="29"
		userdata="light_33" tooltip="+" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/33.png'" keysetimage="file='Kb/keyset/33.png'"
		normalimage="file='Kb/kbKey_normal.png' source='448,54,478,83'"
		hotimage="file='Kb/kbKey_over.png' source='448,54,478,83'"
		pushedimage="file='Kb/kbKey_down.png' source='448,54,478,83'"
		disabledimage="file='Kb/kbKey_disable.png' source='448,54,478,83'"/>

	<DeviceKeyButton name="key_34" style="k_btn_style" pos="479,53,0,0" width="59" height="29"
		userdata="light_34" tooltip="BackSpace" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/34.png'" keysetimage="file='Kb/keyset/34.png'"
		normalimage="file='Kb/kbKey_normal.png' source='479,53,538,82'"
		hotimage="file='Kb/kbKey_over.png' source='479,53,538,82'"
		pushedimage="file='Kb/kbKey_down.png' source='479,53,538,82'"
		disabledimage="file='Kb/kbKey_disable.png' source='479,53,538,82'"/>

	<DeviceKeyButton name="key_37" style="k_btn_style" pos="552,84,0,0" width="27" height="29"
		userdata="light_37" tooltip="PageUp" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/37.png'" keysetimage="file='Kb/keyset/37.png'"
		normalimage="file='Kb/kbKey_normal.png' source='552,84,579,113'"
		hotimage="file='Kb/kbKey_over.png' source='552,84,579,113'"
		pushedimage="file='Kb/kbKey_down.png' source='552,84,579,113'"
		disabledimage="file='Kb/kbKey_disable.png' source='552,84,579,113'"/>

	<DeviceKeyButton name="key_0" style="k_btn_style" pos="93,18,0,0" width="29" height="29"
		userdata="light_0" tooltip="Esc" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/0.png'" keysetimage="file='Kb/keyset/0.png'"
		normalimage="file='Kb/kbKey_normal.png' source='93,18,122,47'"
		hotimage="file='Kb/kbKey_over.png' source='93,18,122,47'"
		pushedimage="file='Kb/kbKey_down.png' source='93,18,122,47'"
		disabledimage="file='Kb/kbKey_disable.png' source='93,18,122,47'"/>

	<DeviceKeyButton name="key_1" style="k_btn_style" pos="130,18,0,0" width="28" height="28"
		userdata="light_1" tooltip="F1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/1.png'" keysetimage="file='Kb/keyset/1.png'"
		normalimage="file='Kb/kbKey_normal.png' source='130,18,158,46'"
		hotimage="file='Kb/kbKey_over.png' source='130,18,158,46'"
		pushedimage="file='Kb/kbKey_down.png' source='130,18,158,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='130,18,158,46'"/>

	<DeviceKeyButton name="key_2" style="k_btn_style" pos="159,18,0,0" width="31" height="28"
		userdata="light_2" tooltip="F2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/2.png'" keysetimage="file='Kb/keyset/2.png'"
		normalimage="file='Kb/kbKey_normal.png' source='159,18,190,46'"
		hotimage="file='Kb/kbKey_over.png' source='159,18,190,46'"
		pushedimage="file='Kb/kbKey_down.png' source='159,18,190,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='159,18,190,46'"/>

	<DeviceKeyButton name="key_3" style="k_btn_style" pos="191,18,0,0" width="26" height="28"
		userdata="light_3" tooltip="F3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/3.png'" keysetimage="file='Kb/keyset/3.png'"
		normalimage="file='Kb/kbKey_normal.png' source='191,18,217,46'"
		hotimage="file='Kb/kbKey_over.png' source='191,18,217,46'"
		pushedimage="file='Kb/kbKey_down.png' source='191,18,217,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='191,18,217,46'"/>

	<DeviceKeyButton name="key_4" style="k_btn_style" pos="220,18,0,0" width="28" height="28"
		userdata="light_4" tooltip="F4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/4.png'" keysetimage="file='Kb/keyset/4.png'"
		normalimage="file='Kb/kbKey_normal.png' source='220,18,248,46'"
		hotimage="file='Kb/kbKey_over.png' source='220,18,248,46'"
		pushedimage="file='Kb/kbKey_down.png' source='220,18,248,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='220,18,248,46'"/>

	<DeviceKeyButton name="key_5" style="k_btn_style" pos="257,18,0,0" width="28" height="28"
		userdata="light_5" tooltip="F5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/5.png'" keysetimage="file='Kb/keyset/5.png'"
		normalimage="file='Kb/kbKey_normal.png' source='257,18,285,46'"
		hotimage="file='Kb/kbKey_over.png' source='257,18,285,46'"
		pushedimage="file='Kb/kbKey_down.png' source='257,18,285,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='257,18,285,46'"/>

	<DeviceKeyButton name="key_6" style="k_btn_style" pos="287,17,0,0" width="26" height="30"
		userdata="light_6" tooltip="F6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/6.png'" keysetimage="file='Kb/keyset/6.png'"
		normalimage="file='Kb/kbKey_normal.png' source='287,17,313,47'"
		hotimage="file='Kb/kbKey_over.png' source='287,17,313,47'"
		pushedimage="file='Kb/kbKey_down.png' source='287,17,313,47'"
		disabledimage="file='Kb/kbKey_disable.png' source='287,17,313,47'"/>

	<DeviceKeyButton name="key_7" style="k_btn_style" pos="316,18,0,0" width="28" height="28"
		userdata="light_7" tooltip="F7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/7.png'" keysetimage="file='Kb/keyset/7.png'"
		normalimage="file='Kb/kbKey_normal.png' source='316,18,344,46'"
		hotimage="file='Kb/kbKey_over.png' source='316,18,344,46'"
		pushedimage="file='Kb/kbKey_down.png' source='316,18,344,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='316,18,344,46'"/>

	<DeviceKeyButton name="key_8" style="k_btn_style" pos="345,18,0,0" width="29" height="28"
		userdata="light_8" tooltip="F8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/8.png'" keysetimage="file='Kb/keyset/8.png'"
		normalimage="file='Kb/kbKey_normal.png' source='345,18,374,46'"
		hotimage="file='Kb/kbKey_over.png' source='345,18,374,46'"
		pushedimage="file='Kb/kbKey_down.png' source='345,18,374,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='345,18,374,46'"/>

	<DeviceKeyButton name="key_9" style="k_btn_style" pos="382,18,0,0" width="30" height="28"
		userdata="light_9" tooltip="F9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/9.png'" keysetimage="file='Kb/keyset/9.png'"
		normalimage="file='Kb/kbKey_normal.png' source='382,18,412,46'"
		hotimage="file='Kb/kbKey_over.png' source='382,18,412,46'"
		pushedimage="file='Kb/kbKey_down.png' source='382,18,412,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='382,18,412,46'"/>

	<DeviceKeyButton name="key_10" style="k_btn_style" pos="412,18,0,0" width="29" height="28"
		userdata="light_10" tooltip="F10" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/10.png'" keysetimage="file='Kb/keyset/10.png'"
		normalimage="file='Kb/kbKey_normal.png' source='412,18,441,46'"
		hotimage="file='Kb/kbKey_over.png' source='412,18,441,46'"
		pushedimage="file='Kb/kbKey_down.png' source='412,18,441,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='412,18,441,46'"/>

	<DeviceKeyButton name="key_11" style="k_btn_style" pos="442,18,0,0" width="29" height="28"
		userdata="light_11" tooltip="F11" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/11.png'" keysetimage="file='Kb/keyset/11.png'"
		normalimage="file='Kb/kbKey_normal.png' source='442,18,471,46'"
		hotimage="file='Kb/kbKey_over.png' source='442,18,471,46'"
		pushedimage="file='Kb/kbKey_down.png' source='442,18,471,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='442,18,471,46'"/>

	<DeviceKeyButton name="key_12" style="k_btn_style" pos="471,19,0,0" width="30" height="28"
		userdata="light_12" tooltip="F12" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/12.png'" keysetimage="file='Kb/keyset/12.png'"
		normalimage="file='Kb/kbKey_normal.png' source='471,19,501,47'"
		hotimage="file='Kb/kbKey_over.png' source='471,19,501,47'"
		pushedimage="file='Kb/kbKey_down.png' source='471,19,501,47'"
		disabledimage="file='Kb/kbKey_disable.png' source='471,19,501,47'"/>

	<DeviceKeyButton name="key_13" style="k_btn_style" pos="506,17,0,0" width="32" height="29"
		userdata="light_13" tooltip="PrintScreen" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='Kb/light/13.png'" keysetimage="file='Kb/keyset/13.png'"
		normalimage="file='Kb/kbKey_normal.png' source='506,17,538,46'"
		hotimage="file='Kb/kbKey_over.png' source='506,17,538,46'"
		pushedimage="file='Kb/kbKey_down.png' source='506,17,538,46'"
		disabledimage="file='Kb/kbKey_disable.png' source='506,17,538,46'"/>





				</SelectPanel>
				</HorizontalLayout>
				<Control/>						
				<!-- 下 -->
				<Label bkimage="file='common/tiap12.png'"  text="anzsz_text" textcolor="#FFf49136" resourcetext="true" width="957" height="38" textpadding="10,0,0,0" visible="false"/>	
				<!--布局键盘下侧-->
				<TabLayout name="device_key_function_switch" height="190" vscrollbar="false" bkcolor="#ff408185">		
					
					<VerticalLayout width="1000"  height="240" padding="0,0,0,0" inset="0,0,0,0">
						<LightSetControlUI />
					</VerticalLayout>
					
					<VerticalLayout width="1000"  height="240" padding="0,0,0,0" inset="0,0,0,0">
						<KeySetControlUI />
					</VerticalLayout>
									
							
				</TabLayout>
				
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488">
				<MacroSetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488">
				<ShootKeySetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488"  bkcolor="#FF285155">	
				<VerticalLayout width="766" height="488" padding="27,22,0,0" >
					<HorizontalLayout width="500" height="80"  >
						<VerticalLayout width="110" height="80" >
							<Text text="Windows_Lock" width="110" height="16" style="label_style" glowsize="0" font="4" resourcetext="true" align="center" wordbreak="true"  />
							<Option name="winlockflag_option" width="41" height="51" padding="35,12,0,0"
								bkimage="common/Windows-Lock.png"	
								normalimage="common/Windows-Lock.png"	
								hotimage="common/Windows-Lock1.png"	
								pushedimage="common/Windows-Lock1.png"	
								selectedimage="common/Windows-Lock1.png" />
						</VerticalLayout>	
						
						<VerticalLayout width="110" height="80" padding="50,0,0,0">
							<Text text="Exchange_key" width="110" height="16" style="label_style" visible="true" glowsize="0" font="4" resourcetext="true" align="center" padding="0,0,0,0"/>	
							<Option name="wflag_option" width="63" height="41" visible="true" padding="23,17,0,0" 
								bkimage="common/Exchange-key.png"	
								normalimage="common/Exchange-key.png"	
								hotimage="common/Exchange-key1.png"	
								pushedimage="common/Exchange-key1.png"	
								selectedimage="common/Exchange-key1.png" />
						</VerticalLayout>
	
						<VerticalLayout width="110" height="80" padding="50,0,0,0" >
							<Text text="N_Key" width="110" height="16" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="center" padding="0,0,0,0"/>
							<Option name="6flag_option" width="61" height="35" visible="true"  padding="25,20,0,0"
								bkimage="common/N Key.png"	
								normalimage="common/N Key.png"	
								hotimage="common/N Key1.png"	
								pushedimage="common/N Key1.png"	
								selectedimage="common/N Key1.png"  />
						</VerticalLayout>
						
					</HorizontalLayout>	
					
					<VerticalLayout width="500" height="100" padding="0,103,0,0" >
							<Text text="window_key_set_tiptext" height="16" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" padding="0,0,0,0"/>
							<HorizontalLayout height="40" visible="true"  padding="0,20,0,0">
								<Button	name="windowdeviceset_0" width="57" height="40" visible="true"  padding="10,0,0,0"
									bkimage="common/window_key_normal.png"	
									normalimage="common/window_key_normal.png"	
									hotimage="common/window_key_down.png"	
									pushedimage="common/window_key_down.png"	
									selectedimage="common/window_key_down.png"  />
								<Text text="window_key_set_text" height="40" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" valign="center" padding="14,0,0,0"/>
							</HorizontalLayout>
					</VerticalLayout>
					
					<VerticalLayout height="80" padding="0,70,0,0">
						<Text text="Polling_Rate" height="16" style="label_style" glowsize="0" font="4" resourcetext="true" align="left" wordbreak="true" padding="0,0,0,0" />
						<HorizontalLayout width="500" height="27"  padding="0,10,0,0" >
							<Option name="polling_rate_option_0" width="80" height="27" padding="0,0,0,0" 
								bkimage="file='common/1000HZ_normal.png'"
								normalimage="file='common/1000HZ_normal.png'" 
								hotimage="file='common/1000HZ_hot.png'"
								pushedimage="file='common/1000HZ_down.png'"
								selectedimage="file='common/1000HZ_down.png'" />
							<Option name="polling_rate_option_1" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/500HZ1.png'"
								normalimage="file='common/500HZ1.png'" 
								hotimage="file='common/500HZ_hot.png'"
								pushedimage="file='common/500HZ.png'"
								selectedimage="file='common/500HZ.png'" />
							<Option name="polling_rate_option_2" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/250HZ.png'"
								normalimage="file='common/250HZ.png'" 
								hotimage="file='common/250HZ_hot.png'"
								pushedimage="file='common/250HZ1.png'"
								selectedimage="file='common/250HZ1.png'" />
							<Option name="polling_rate_option_3" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/125HZ1.png'"
								normalimage="file='common/125HZ1.png'" 
								hotimage="file='common/125HZ_hot.png'"
								pushedimage="file='common/125HZ.png'"
								selectedimage="file='common/125HZ.png'" />
						</HorizontalLayout>
					</VerticalLayout>
					
					<!--华丽的分割线-->
					<Label width="712" height="1" padding="0,72,0,0" visible="false" bkcolor="#FF032d2b" />
					
					<VerticalLayout width="345" height="223" visible="false" padding="0,14,0,0">		
						<Label text="Repeat_Rate" style="label_style" height="16" glowsize="0" font="4" resourcetext="true" padding="0,0,0,0"/>
						<Slider name="repeat_delay_check_" style="slider_style" enabled="true" padding="0,20" height="14" value="3" min="0" max="31"/>
						<Label name="repeat_delay_time_label1" text="Repeat_Delay_Time" style="label_style" glowsize="0" height="16" font="4" resourcetext="false" padding="0,20,0,0"/>
						<HorizontalLayout width="345" height="27" padding="0,20,0,0">
							
							<Option  name="repeat_delay_check_0" width="55" height="27" 
									bkimage="common/x1_normal.png"	
									normalimage="common/x1_normal.png"	
									hotimage="common/x1_hot.png"	
									pushedimage="common/x1_down.png"	
									selectedimage="common/x1_down.png" padding="0,0,0,0" />	
							<Option  name="repeat_delay_check_1" width="55" height="27" 
									bkimage="common/x2_normal.png"	
									normalimage="common/x2_normal.png"	
									hotimage="common/x2_hot.png"	
									pushedimage="common/x2_down.png"	
									selectedimage="common/x2_down.png"  padding="15,0,0,0" />	
							<Option  name="repeat_delay_check_2" width="55" height="27" 
									bkimage="common/x3_normal.png"	
									normalimage="common/x3_normal.png"	
									hotimage="common/x3_hot.png"	
									pushedimage="common/x3_down.png"	
									selectedimage="common/x3_down.png"  padding="15,0,0,0" />			 
							<Option  name="repeat_delay_check_3" width="55" height="27" 	
									bkimage="common/x4_normal.png"	
									normalimage="common/x4_normal.png"	
									hotimage="common/x4_hot.png"	
									pushedimage="common/x4_down.png"	
									selectedimage="common/x4_down.png"  padding="15,0,0,0" />								 
						</HorizontalLayout>
					</VerticalLayout>
					<VerticalLayout width="345" visible="false" visible="false"  padding="0,28,0,0"  >
						<Label text="Repeat_Rate_Test" style="label_style" glowsize="0" font="4" resourcetext="true" padding="0,5,0,0" width="345" height="25"/>
						<HorizontalLayout height="70" width="345" bkcolor="#FF111111" padding="0,5,0,0">                 				
							<RichEdit name="repeat_input_richedit" tipvalue="Click Here And Hold Down A Key To Test Repeat Rate." vscrollbar="true" textcolor="#FF666666" disabledbkcolor="#FF303030" bkcolor="#FF111111" nativebkcolor="#FF111111" disabledtextcolor="#FF444444" font="7"  textpadding="5,0,5,0" width="345" height="70" multiline="true"/>					 
						</HorizontalLayout>
							<Button name="reset_repeat_btn" width="345" height="30" padding="0,8,0,0"
									bkcolor="#FF000000" hotbkcolor="#FF0099FF" pushedbkcolor="#FF0099FF" textcolor="#FFFFFFFF" disabledbkcolor="#FF303030" disabledtextcolor="#FF444444" text="Repeat_Retest_text" resourcetext="true" />
					</VerticalLayout>				
				</VerticalLayout>															
			</VerticalLayout>
			
		</TabLayout>
	</HorizontalLayout>
	</EevisionKeyboardDevice>
</Window>